gsl

module (bold = default) build dependencies
gsl/2.4

also see Using Software.